    <div class="status">
        <div class="status-form">
            <h3 class="modal-title status-title">Карта успешно заказана</h3>
            <p class="status-request_number">{{number}}</p>
            <p class="status-text">Номер вашей заявки</p>
            <div class="button status-button" @click="$parent.closeModal()">Хорошо, спасибо</div>
        </div>
    </div>
